* {
    font-family: 'Open Sans', sans-serif;
}

body {
    margin: 0;

    background-color: #F5F5F5;
}

h1 {
    color: white;
    text-align: center;
}

a {
    flex-shrink: 1;
    color: rgba(0,0,0,.87);
}

pre {
    max-width: 900px;
    margin: auto auto;
    margin-bottom: 64px;
    padding: 0 16px 0 16px;

    color: rgba(0,0,0,.87);
    font-size: 17px;

    overflow-x: auto;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
}

#title-div {
    display: flex;
    align-items: center;
    justify-items: center;
    justify-content: center;
    margin: 0;
    margin-bottom: 32px;
    padding: 32px;
    background-color: #37474F;
}

.subtitle {
    display: block;
    margin-top: 48px;

    color: #37474F;
    font-weight: bolder;
    font-size: 24px;
    text-align: left;
}

.bulettedList {
    display: block;
    text-align: left;
}

#footer {
    background-color: #37474F;
    color: white;
}

@media (max-width: 800px) {
    pre {
        text-align: left;
    }
}

@media (min-width: 800px) {
    pre {
        text-align: justify;
    }
}